@font-face { font-family: "Syncopate"; src: url(//47176699.fs1.hubspotusercontent-na1.net/hubfs/47176699/raw_assets/public/Coldesinacapital_October2024/fonts/Syncopate.woff2) format("woff2");
  font-style: normal; font-weight: 700;
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; 
}




/* vietnamese */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url(//47176699.fs1.hubspotusercontent-na1.net/hubfs/47176699/raw_assets/public/Coldesinacapital_October2024/fonts/space1.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url(//47176699.fs1.hubspotusercontent-na1.net/hubfs/47176699/raw_assets/public/Coldesinacapital_October2024/fonts/space2.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url(//47176699.fs1.hubspotusercontent-na1.net/hubfs/47176699/raw_assets/public/Coldesinacapital_October2024/fonts/space3.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}





.span2 .hs-button,
.span3 .hs-button,
.span4 .hs-button,
.span5 .hs-button,
.span6 .hs-button{
  padding: 24px 35.2px;
  text-decoration: none;
  font-family: "Space Grotesk";
  text-transform: uppercase;
}
.span2 .hs-sec-btn,
.span3 .hs-sec-btn,
.span4 .hs-sec-btn,
.span5 .hs-sec-btn,
.span6 .hs-sec-btn{
  padding: 24px 35.2px;
}



body{
  font-family: sans-serif;
}
h1,h2,h3,h4{
  font-family: Syncopate;
}
h5, h6, p, ul, ol, blockquote{
  font-family: Space Grotesk;
}


a{
  text-decoration: none;
  color: #317ae2;

}

a:hover{
  text-decoration: underline;
  color: #317ae2;

}

ul li a:hover{
  text-decoration: none !important;
}

ul li a{
  text-decoration: none;
  font-family: Space Grotesk;
}

form input[type=email], form input[type=file], form input[type=number], form input[type=password], form input[type=search], form input[type=tel], form input[type=text], form select, form textarea {
  height: auto;
  line-height: 24px;
  padding: 8px 15px;
}

form input[type=email]:hover, form input[type=file]:hover, form input[type=number]:hover, form input[type=password]:hover, form input[type=search]:hover, form input[type=tel]:hover, form input[type=text]:hover, form select:hover, form textarea:hover {
  border: 1px solid #000;
}

.hs-error-msg {
  margin: 0 0 4px;
  align-items: flex-start;
  background-color: #ce2c30;
  column-gap: 10px;
  display: flex;
  font-size: 14px;
  font-weight: 400;
  padding: 6px 10px;
  border-radius: 0.4rem;
}

.landing-banner {
  padding-top: 200px !important;
}

.hs-input.invalid.error {
  border: 0;
}

.hs-button:hover {
  text-decoration: none !important;
}

.hs-sec-btn:hover {
  text-decoration: none !important;
}

form label {
  font-family: "Space Grotesk";
  font-size: 14.4px;
  font-weight: 500;
  display: flex;
  line-height: 21.6px;
  margin: 4px 0 0;
}

.content-wrapper, .dnd-section>.row-fluid, .footer .page-center, .header .page-center, .header .primary-section .page-center, .page-center {
  padding-left: 3vw;
  padding-right: 3vw;
}

.custom-header .primary-section {
  padding-top: 1.1vw;
  padding-bottom: 1.1vw;
  border: 0;
  background-image: linear-gradient(rgb(255, 255, 255), rgb(255 255 255 / 0%));
  opacity: calc(90* .01);
  background-color: transparent;
  box-shadow: none;
}

.blog-sidebar .dnd-section>.row-fluid {
  padding: 0;
}

.hs-blog-listing .dnd_padd .page-center {
  padding: 0;
}

.custom-header .logo-section img {
  max-width: 433px;
  max-height: 91px;
}

.custom-header .primary-section .container-wrapper {
  justify-content: unset;
  column-gap: 0;
}

.custom-footer .foot_up {
  padding-top: 3.3vmax !important;
  padding-bottom: 3.3vmax !important;
}

header.header.custom-header {
  position: absolute;
  width: 100%;
  min-width: 134px;
}
.hs-inline-edit header.header.custom-header {
  position: static;
}

form input[type=email]:hover:focus, form input[type=file]:hover:focus, form input[type=number]:hover:focus, form input[type=password]:hover:focus, form input[type=search]:hover:focus, form input[type=tel]:hover:focus, form input[type=text]:hover:focus, form select:hover:focus, form textarea:hover:focus {
  border-color: #8eb6dc;
}

.custom-footer .foot_up p {
  line-height: 24px;
}

.custom-footer .foot_up .foot_down1 p {
  margin-bottom: 16px;
}

.custom-footer .foot-down2 {
  margin-bottom: 1.9vmax !important;
}

.custom-footer .foot_up p {
  font-size: 16px;
  font-weight: 700;
}

.custom-footer .foot_up .foot-down2 p>span:nth-child(2){
  color: #8eb6dc;
}

.custom-footer .foot_up .foot-down1 p {
  margin: 1rem 0;
}


.custom-footer .foot_up .foot_logo a img {
  padding: 74px 0;
}

.simple-banner.custom-banner {
  min-height: 66vh;
}

.simple-banner.custom-banner h1 {
  margin-bottom: 40px;
}

.simple-banner.custom-banner p {
  font-weight: 700;
  font-size: 22.4px;
}
.banner_v2 {
  padding-top: 100px !important;
}

.hs-error-msgs label {
  margin: 0 0 4px;
  align-items: flex-start;
  background-color: #CE2C30;
  column-gap: 10px;
  display: flex;
  font-size: 14px;
  font-weight: 400;
  padding: 6px 10px;
  border-radius: 0.4rem;
}

label.hs-membership-global-error.hs-error-msg {
  background-color: transparent !important;
}

.hs-search-results__content h2 {
  text-decoration: none !important;
}

.no-banner header.header.custom-header {
  position: static;
}
.hs_cos_wrapper_type_email_subscriptions, .hs_cos_wrapper_type_password_prompt, .hs-search-field__bar, .widget-type-form, .widget-type-blog_subscribe, .widget-type-google_search, .widget-type-password_prompt.custom_error_message, .widget-type-email_simple_subscription, .section.post-footer form, .hs_cos_wrapper_type_member_login, .hs_cos_wrapper_type_member_register, .hs_cos_wrapper_type_password_reset_request, .hs_cos_wrapper_type_password_reset {
  max-width: 100% !important;
}

/* 
.header-show .custom-header .primary-section {
background: #fff !important;
}
*/
.header-show .custom-header .primary-section {
  visibility: visible;
  transition: all .5s;
  opacity: 1;
}
.header-hide .custom-header .primary-section {
  opacity: 0;
  transition: all .5s;
  visibility: hidden;
}
.header-show .custom-header .primary-section {
  visibility: visible;
  transition: all .5s;
  opacity: 1;
}
.simple-banner.custom-banner {
  padding-top: 220px;
  padding-bottom: 6.6vmax;
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  .simple-banner.custom-banner h1 {
	 --heading-1-size-value: 3.2;
	 font-size: calc((var(--heading-1-size-value) - 1)* calc(.012* min(100vh, 900px)) + 1rem);
  }
}
@media screen and (min-width: 768px), screen and (max-width: calc(1907px)) and (orientation: landscape){
  .simple-banner.custom-banner h1 {
	 --heading-1-size-value: 3.2;
	 font-size: calc((var(--heading-1-size-value) - 1)* 1.2vw + 1rem);
  }
}
@media screen and (min-width: 1908px) {
  .simple-banner.custom-banner h1 {
	 margin-bottom: 40px;
	 --heading-1-size-value: 3.2;
	 font-size: calc(var(--heading-1-size-value)* 1rem);
  }
}
@media (max-width:1100px) and (min-width: 768px){

  .custom-footer .foot_up .foot_logo a img {
	 padding: 55px 0 50px 0;
	 width: 244px !important;
  }

  .custom-footer .foot_up {
	 padding-top: 3.3vmax !important;
	 padding-bottom: 3.3vmax !important;
  }
}
@media (min-width: 992px) {

  .nav.megamenu>nav>ul.header__menu-wrapper .header__menu-item--depth-1 ul.header__menu-submenu--level-2 {
	 padding: 0;
	 width: auto;
	 border-radius: 0;
  }

  .nav.megamenu>nav>ul.header__menu-wrapper .header__menu-item--depth-1:hover ul.header__menu-submenu--level-2 {
	 transform: translateY(0.7rem);
  }

  .custom-header .nav.megamenu .header__menu--desktop>.header__menu-wrapper>li.two_items>ul>li {
	 width: 100% !important;
  }

  .custom-header .nav.megamenu>nav>ul .header__menu-item--depth-1>ul>li>a {
	 line-height: 24px;
	 font-weight: 600;
	 white-space: nowrap;
	 padding: 10px 20px;
  }

  .header-hide .custom-header .primary-section {
	 opacity: 0;
	 transition: all .5s;
	 visibility: hidden;
  }


  .custom-header .primary-section .container-wrapper .nav {
	 width: 100% !important;
	 padding-left: 4.8vw;
  }

  .custom-header .header__menu--desktop>.header__menu-wrapper {
	 justify-content: flex-end;
	 column-gap: 0;
  }




  .custom-header .nav.megamenu>nav>ul .header__menu-item--depth-1>a {
	 padding: 1.6px 0;
	 line-height: 24px;
	 font-weight: 500;
	 white-space: nowrap;
  }

  .custom-header .header__menu--desktop>.header__menu-wrapper>li:not(:first-child) {
	 margin-left: 3.5vw;
  }
}



@media (max-width: 991px) {

  .custom-no-navigation .custom-header .logo-section img {
	 max-width: 433px;
	 max-height: 91px;
  }

  .mobile-menu-open .custom-header .primary-section {
	 opacity: 1;
  }


  header.custom-header .nav .header__menu.header__menu--desktop>ul ul>li {
	 border: 0 !important;
	 padding-left: 3vw;
	 padding-right: 3vw;
	 position: relative;
  }

  header.custom-header .nav .header__menu.header__menu--desktop>ul ul>li>a {
	 position: relative;
	 display: block;
	 padding: 0 5vw;
	 transition: opacity 250ms cubic-bezier(.4,0,.2,1);
	 font-size: 5vmin;
	 text-align: center;
	 line-height: 1;
	 margin: 3vw 0;
	 font-weight: 500;
  }

  .custom-header .logo-section {
	 z-index: 9999;
  }

  .custom-header .right-section {
	 z-index: 9999;
  }

  header.custom-header .mobile-close-icon {
	 display: none;
  }
  .custom-header .primary-section {
	 padding-top: 6vw;
	 padding-bottom: 6vw;
  }

  .custom-header .primary-section .page-center {
	 padding-left: 6vw;
	 padding-right: 6vw;
  }

  .custom-header .cst-humburger-icon {
	 padding: 1px 6px;
	 position: relative;
  }

  .custom-header .mobile-open .cst-humburger-icon{
	 padding: 0;
  }

  .custom-header .cst-humburger-icon .trigger {
	 width: 35px;
	 margin-left: 0;
	 transition: transform 250ms cubic-bezier(.2,.6,.3,1), width 250ms cubic-bezier(.2,.6,.3,1);
	 will-change: transform, width;
	 background-color: #4B5566;
  }


  .custom-header .cst-humburger-icon .trigger:nth-child(2) {
	 width: 35px;
	 margin-left: 0;
  }

  .custom-header .mobile-open .cst-humburger-icon .trigger:nth-child(2) {
	 transform: translatex(3.5px) rotate(135deg);
	 width: 28px;
  }

  .custom-header .cst-humburger-icon .trigger:first-child {
	 margin-bottom: 9px;
	 margin-top: 6px;
  }

  .custom-header .mobile-open .cst-humburger-icon .trigger:first-child {
	 transform: translatex(3.5px) rotate(-135deg);
	 width: 28px;
	 margin-bottom: -8px;
  }

  header.custom-header .nav .header__menu.header__menu--desktop {
	 align-items: center;
	 padding: 0;
	 position: relative;
	 display: flex;
	 width: 100%;
	 flex-grow: 1;
	 flex-shrink: 0;
	 justify-content: center;
	 flex-direction: column;
  }

  header.custom-header .nav .header__menu.header__menu--desktop>ul {
	 width: 100%;
	 padding: 0;
	 margin: 0;
  }

  .custom-header .container-wrapper.mobile-open .top-section.mobile_section {
	 display: none;
  }

  header.custom-header .nav .header__menu.header__menu--desktop>ul>li {
	 border: 0 !important;!i;!;
	 padding-left: 3vw;
	 padding-right: 3vw;
	 position: relative;
  }

  header.custom-header .nav .header__menu.header__menu--desktop>ul>li>a {
	 position: relative;
	 display: block;
	 padding: 0 5vw;
	 transition: opacity 250ms cubic-bezier(.4,0,.2,1);
	 font-size: 6.6vmin;
	 text-align: center;
	 line-height: 1;
	 margin: 3vw 0;
	 font-weight: 500;
  }

  .custom-header .logo-section img {
	 max-height: 30px;
	 max-width: 142.8px;
  }

  header.custom-header .mobile-open .nav {
	 display: flex;
  }
  html.mobile-open-html {
	 overflow: hidden;
  }
  html.mobile-open-html {
	 overflow: hidden;
  }

  html.mobile-open-html .primary-section {
	 padding: 6vw;
  }

  html.mobile-open-html .custom-header .primary-section .page-center {
	 padding: 0;
  }

  html.mobile-open-html .custom-header .right-section {
	 padding: 0 10px;
  }
  html.mobile-open-html header.header.custom-header {
	 position: static;
  }

  header.custom-header .mobile-open .nav {
	 padding-top: 80px;
  }


  header.custom-header .nav .header__menu.header__menu--desktop>ul>li>a {
	 font-size: 6.6vmin;
  }
  header.custom-header .nav .header__menu.header__menu--desktop {
	 overflow: auto;
	 min-height: calc(100% - 100px);
	 padding-top: 50px;
  }
  .header-show .custom-header .primary-section {
	 background: #fff;
	 z-index: 9;
  }
  .custom-header .logo-section img {
	 max-height: 55px;
	 max-width: 262px;
  }
  .simple-banner.custom-banner {
	 min-height: 100vh;
  }
  .simple-banner.custom-banner h1 {
	 margin-bottom: 120px;
  }
  .header .logo-section {
	 width: 100%;
  }
  .custom-header .logo-section img {
	 width: 100% !important;
  }
  .header .logo-section {
	 margin-right: auto;
	 margin-right: 3px;
  }
}

@media (max-width:767px){

  .custom-no-navigation .custom-header .logo-section img {
	 max-width: 262px;
	 max-height: 55px;
  }

  .custom-no-navigation .container-wrapper {
	 min-height: auto;
  }
  .custom-footer .flex_row .col-section:not(:first-child) {
	 padding: 0;
  }
  .simple-banner.custom-banner {
	 min-height: 92.3vh;
  }

  .custom-footer .foot_up .foot_logo a img {
	 width: 614.28px !important;
	 padding: 0;
  }

  .simple-banner.custom-banner h1 {
	 font-size: 40px;
	 line-height: 44px;
  }


  .simple-banner.custom-banner p {
	 --large-text-size-value: 1.4;
	 font-size: calc((var(--large-text-size-value) - 1)* calc(.012* min(100vh, 900px)) + 1rem);
  }

  .simple-banner.custom-banner {
	 padding-top: 200px;
	 padding-bottom: 6.6vmax;
  }
  .custom-header .logo-section img {
	 max-height: 55px;
	 max-width: 262px;
  }
  .simple-banner.custom-banner {
	 min-height: 100vh;
  }
  .simple-banner.custom-banner h1 {
	 margin-bottom: 120px;
  }
  .header .logo-section {
	 width: 100%;
  }
  .custom-header .logo-section img {
	 width: 100% !important;
  }
  .header .logo-section {
	 margin-right: auto;
	 margin-right: 3px;
  }
  .header-show .custom-header .primary-section {
	 background: #fff;
  }
}

@media (max-width:555px){
  header.custom-header .nav .header__menu.header__menu--desktop>ul>li>a {
	 font-size: 8.5vmin;
  }
}
@media (max-width:425px){
  .custom-footer .foot_up .foot_logo a img {
	 width: 373px !important;
	 padding: 36px 0;
  }

  .custom-no-navigation .custom-header .logo-section img {
	 max-width: 217px;
  }
  .header-show .custom-header .primary-section {
	 background: #fff;
  }
}